import request from "../../request.js"

export function getMegVoList(data) {
	return request({
		url: `/nurseApplet/chatRecord/getMegVoList`,
		method: 'GET',
		data
	})
}
export function getMegList(data) {
	return request({
		url: `/nurseApplet/chatRecord/getMegList`,
		method: 'GET',
		data
	})
}